/*-----------------
* palette
* ----------------
*
*/

/******** Footer *******/

.credits-wrap {
  background: #323232;
  padding-bottom: 30px;
  padding-top: 15px;
  color: rgb(215, 219, 222);
  font-size: 14px;

  a {
    color: rgb(215, 219, 222);
    font-weight: 700;
  }

  .credits {
    display: flex;
    justify-content: flex-end;
  }

  .vat {
    padding: 0 15px;
  }
}

footer .social-items {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  align-items: flex-start !important;

  svg {
    width: 30px;
    height: 30px;
    fill: rgb(215, 219, 222);
  }

  svg:hover {
    fill: var(--linkColour);
  }
}

footer {

  .button,
  a.button,
  .btn,
  input.wpcf7-form-control.wpcf7-submit,
  input[type="submit"] {
    background-color: rgb(36, 72, 104);
    font-weight: 300;
    border-radius: 36px;
    -webkit-border-radius: 36px;
    -moz-border-radius: 36px;
    -ms-border-radius: 36px;
    -o-border-radius: 36px;
  }

  .lower-footer--items,
  .upper-footer--items {
    height: 100%;
  }

  a {
    color: rgb(215, 219, 222);
  }

  ul.footer-stores {
    padding: 0;
    margin: 0;
    list-style: none;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 0 30px;

    a {
      font-weight: 700;

      span {
        font-weight: 300;
      }
    }

    li:last-child {
      margin-top: 30px;
    }
  }

  h3 {
    margin-bottom: 15px;
    border-bottom: 1px solid;
    padding-bottom: 10px;
    color: rgb(215, 219, 222);
  }

  .menu {
    list-style: none;
    padding: 0;
    margin: 0;

    li {
      margin: 10px 0;
    }

    li:last-child {
      margin: 10px 0 0;
    }
  }

  .lower-footer--items {
    margin-top: 30px;
  }

  .lower-wrap {
    background: rgb(36, 72, 104);
    color: #fff;
  }

  .top-wrap {
    background: rgb(176, 161, 140);
    color: #fff;

    .wpcf7-form-control-wrap {
      position: relative;
      width: 40%;
    }

    .wpcf7-text,
    .wpcf7-textarea {
      padding: 0 10px;
      margin: 0;
    }

    button.btn {
      width: 15%;
      color: #fff;
      padding: 0 15px !important;
      height: 50px;

      svg {
        fill: #fff;
        width: 10.5px;
        height: 10.5px;
      }
    }
  }

  .wpcf7-list-item {
    display: flex;
    margin: 10px 0;
    flex-direction: row-reverse;
    justify-content: flex-end;
    color: #fff;
  }

  span.wpcf7-list-item-label {
    padding-left: 8px;
  }

  .form-wrap p {
    display: flex;
    margin-top: 20px;
    justify-content: space-between;
    align-items: center;

    input.wpcf7-form-control.wpcf7-email.wpcf7-validates-as-required.wpcf7-text.wpcf7-validates-as-email {
      margin: 0;
    }
  }

}

.text-center {
  text-align: center;
}

.logo-wrap {
  display: flex;
  margin: auto;
  align-items: center;
  justify-content: center;

  img {
    height: 60px;
    width: 100%;
    object-fit: contain;
  }
}

.footer-title {
  margin-bottom: 15px;
  border-bottom: 1px solid;
  padding-bottom: 10px;
  color: rgb(215, 219, 222);
  font-size: 22px;
  font-family: "agenda", sans-serif;
  font-weight: 600;
  font-style: normal;
  margin-top: 0;
}

/******** Responsive ***********/

/* XXL > 1400 */

/* XL */
@media (max-width: 1400px) {}

/* L */
@media (max-width: 1200px) {}

/* M */
@media (max-width: 992px) {
  footer {
    & .top-wrap {
      button.btn {
        width: auto;
        color: #fff;
        padding: 0 15px !important;
        height: 50px;
      }
    }
  }
}

/* S */
@media (max-width: 768px) {
  footer {
    .form-wrap p {
      display: flex;
      margin-top: 20px;
      justify-content: space-between;
      align-items: flex-start;
      flex-direction: column;
    }

    .wpcf7-form-control-wrap {
      margin-bottom: 15px;
    }
  }

  footer {
    & .top-wrap {
      .wpcf7-form-control-wrap {
        position: relative;
        width: 100%;
      }
    }
  }

  .credits-wrap {
    .credits {
      display: flex;
      justify-content: flex-end;
      flex-direction: column;
      align-items: flex-start;
    }
  }

  .credits-wrap {
    .vat {
      padding: 0 0;
    }
  }
}

/* XS */
@media (max-width: 576px) {}